@charset "utf-8";

/* CSS Document */



body {

	font-family: 'Montserrat', sans-serif;

	color: #5C5C5C;

	margin: 0;

	padding: 0;

	font-size: 14px;

	line-height: 24px;

	background: #fff;

	font-weight:400;	

}

* {

    border: medium none;

    margin: 0;

    padding: 0;

}

h1,h2,h3,h4,h5,h6{	

	

}

ul{

list-style-type:none;

}	

a{

  text-decoration:none;

  outline: none!important;

}

a:hover{

text-decoration:none;

outline:none;

} 

textarea{

resize:none;

}

.mar-top{

	margin-top:40px;

}

.mar-top-20{

	margin-top:20px;

}

.mar-top-80{

	margin-top:80px;

}

p {

	line-height: 26px;  

	font-size: 14px;

	font-weight:400;

	color:#535151;

}



/*#######################*/



.header{

	position: absolute;

	left:0;

	right:0;

	margin: 0 auto;

	top:0;

	width: 100%;

	z-index: 9;

	padding: 0 35px;

	}

.head-top {

	padding: 12px 0;

	display: inline-block;

	width: 100%;

}

.top-cntct {

	float: right;

	margin: 0;

	padding: 0;

}

.top-cntct li {

	float: left;

	margin: 0 0 0 15px;

	font-size: 16px;

	padding: 0;

}

.top-cntct li a{

	color:#fff;

}

.top-cntct li i {

	color: #c1272c;

	font-size: 16px;

	margin-right: 10px;

}

.head-bttm{

	background-color: #fff;

	border-radius: 5px;

	padding: 0 12px;

	}

.btn-quote {

	padding: 10px 20px;

	border-radius: 4px;

	background-color: #c1272c;

	color: #fff;

	margin: 24px 0 0;

	display: inline-block;

	float: right;

	font-size: 15px;

	font-weight: 600;

	text-transform: uppercase;

}

.btn-quote:hover,

.btn-quote:focus {

	color: #fff;

}



/*######################## NAV ####################*/



.navbar {

	padding: 0;

	margin: 25px 0 0;

	float: right;

}

.navbar-nav li{

	margin-right: 40px;

}

.navbar-nav li a {

	padding: 9px 0;

	display: inline-block;

	color: #000;

	font-size: 16px;

	font-weight: 500;

	transition: all ease-in-out 0.3s;

}

.navbar-nav li.active a {

	color: #c1272c;

	background-color: transparent;

}

.navbar-nav li:hover a {

	color: #c1272c;

	background-color: transparent;

}

.navbar-nav a.nav-link {

	color: #c1272c !important;

	background-color: transparent;

}



/*######################## END NAV ####################*/



/*################################ CAMERA BANNER ##############################*/



.fluid_container {

	bottom: 0;

	height: 100%;

	left: 0;

	position: fixed;

	right: 0;

	top: 0;

	z-index: 0;

}

.camera_bar {

	z-index: 2;

}

.camera_thumbs {

	margin-top: -100px;

	position: relative;

	z-index: 1;

}

.camera_thumbs_cont {

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}

.camera_overlayer {

	opacity: .1;

}

.camera_thumbs_cont > div {

	display: none;

}

.camera_bar {

	display: none;

}

.camera_wrap {

	width: 100%;

	margin-bottom:0 !important;

}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {

	background: none !important;

}

/*.camera_prev, .camera_next, .camera_commands {

	display: none;

}*/

.camera_prev > span {
    background: url(../images/left-arrow.png) no-repeat 0 0;
    display: block;
    height: 90px;
    width: 58px;
}
.camera_next > span {
    background: url(../images/right-arrow.png) no-repeat -17px 0;
    display: block;
    height: 90px;
    width: 40px;
}
.camera_commands > .camera_stop {
    display: none !important;
}
.camera_commands > .camera_play {
    display: none !important;
}

.camera_wrap .camera_pag .camera_pag_ul {

	margin: 0;

	position: absolute;

	left: 0;

	top: 50%;

}

.camera_wrap .camera_pag .camera_pag_ul li {

	height: 3px;

	float: none;

	margin: 28px 0;

	position: relative;

	width: 20px;

	background-color: #808980;

	transition: all ease-in-out 0.3s;

	display: block;

	border-radius: 0;

}

.camera_wrap .camera_pag .camera_pag_ul li > span {

	border-radius: 0;

	height: 24px;

	right: -14px;

	top: -9px;

	width: 8px;

	font-size: 16px;

	color: #fff;

	left: auto;

}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {

	background-color: #fff;

	width: 28px;

}

.camera_caption {

	background-color: transparent;

	padding: 0;

	position: absolute;

	left: 0;

	right: 0;

	margin: 0 auto;

	top: 60%;

	transform: translateY(-50%);

	width: 66% !important;

	text-align: center;

}

.camera_caption > div {

  background: transparent !important;

  padding: 0 !important;

}

.camera_caption h2{

  color: #fff;

  font-size: 55px;

  font-weight: 400;

  margin:0;

  padding: 0;

  text-shadow: 0 0 5px #464646;

}

.camera_caption h2 span {

	font-weight: 700;

}

.camera_caption p{

  color: #fff;

  font-size: 16px;

  margin: 8px 0 0;

  padding: 0;

}

.camera_caption a{

  color: #fff;

  font-size: 17px;

  font-weight: 500;

  margin: 16px 0 0;

  padding: 0;

  display: inline-block;

}

.camera_caption a i {

	color: #fff;

	font-size: 22px;

	margin-right: 5px;

}

.banner {

	position: relative;

	min-height: 500px;

}



/*################################ END CAMERA BANNER ##############################*/



.main-sec{

	padding: 60px 35px;

	background: url(../images/gradient-bg.jpg) no-repeat bottom center;

	}

.about-img{

	padding-left: 40px;

	}

.about-img img{

	width: 100%;

	}

.abt-txt h4{

	font-size: 16px;

	font-weight: 500;

	color:#000;

	margin:0;

	padding: 0;

	text-transform: uppercase;

	}

.abt-txt h2{

	font-size: 40px;

	font-weight: 500;

	color:#000;

	margin:0;

	padding: 0;

	text-transform: uppercase;

	}

.abt-txt h2 span{

	color:#c1272c;

	}

.abt-txt h2 em{

	font-weight: 700;

	font-style: normal;

	}

.abt-txt p {

	font-size: 15px;

	font-weight: 500;

	color: #000;

	margin: 15px 0 0;

	padding: 0;

	line-height: 30px;

}

.custom-padi .about-img{

	padding-left: 0;

	padding-right: 40px;

	}	

.service-wrap{

	background: #dff3fc url(../images/srvc-bg.jpg) no-repeat bottom center;

	padding: 55px 0 272px;

	}

.main-title {

	font-size: 40px;

	font-weight: 500;

	color:#1d1c1c;

	margin:0;

	padding: 0;

	text-transform: uppercase;

	text-align: center; 

	}

.main-title span{

	font-weight: 700;

	}

.main-pera {

	font-size: 15px;

	font-weight: 500;

	color:#1d1c1c;

	margin: 20px 0 0;

	padding: 0;

	text-align: center; 

	}

.srvc-bx{

	text-align: center;

	}

.srvc-ico{

	display: inline-block;

	width: 160px;

	height:160px;

	border-radius: 50%;

	overflow: hidden;

	background-color: #d61d23;

	position: relative;

	}

.srvc-ico img{

	display: inline-block;

	position: absolute;

	left:0;

	right:0;

	margin: 0 auto;

	top:50%;

	transform: translateY(-50%);

	}

.srvc-bx h3 {

	font-size: 18px;

	font-weight: 600;

	color: #1d1c1c;

	margin: 15px 0 0;

	padding: 0;

	text-transform: uppercase;

	min-height: 43px;

}

.srvc-bx p{

	font-size: 15px;

	font-weight: 500;

	color:#000000;

	margin: 10px 0 0;

	padding: 0;

	}

.srvc-bx ul{

	margin: 10px 0 0;

	padding: 0;

	}

.srvc-bx ul li{

	font-size: 15px;

	font-weight: 500;

	color:#000000;

	float: none;

	display: inline-block;

	padding: 0 0 0 20px;

	margin-bottom: 6px;

	position: relative;

	}

.srvc-bx ul li:before{

	content: "\f05d";

	position: absolute;

	left:0;

	top:0;

	font-family: Fontawesome;

	font-size: 15px;

	color: #d61d23;

	}

.btn-view{

	padding: 8px 25px;

	background-color: #191919;

	border-radius: 4px;

	font-size: 15px;

	font-weight: 500;

	color: #fff;

	display: inline-block;

	margin-top: 45px;

	}

.btn-view:hover,

.btn-view:focus{

	color: #fff;

	}



#service-carousel .owl-nav {

	margin-top: 0;

	position: absolute;

	top: 50%;

	left: 0;

	right: 0;

	transform: translateY(-50%);

	width: 100%;

	z-index:999;

}

#service-carousel .owl-stage-outer {

	padding: 0;

}

#service-carousel .owl-item {

	padding: 0 15px;

}

#service-carousel .owl-item img {

  display:inline-block;

  width: auto !important;

}

#service-carousel .owl-nav .owl-prev {

	background: url("../images/prev-next.png") no-repeat scroll left top;

	border-radius: 0;

	height: 48px;

	margin: 0;

	width: 48px;

	left: -8%;

	position: absolute;

}

#service-carousel .owl-nav .owl-next {

  background: url("../images/prev-next.png") no-repeat scroll right top;

  border-radius: 0;

  height: 48px;

  margin: 0;

  width: 48px;

  right: -8%;

  position: absolute;

}

#service-carousel .owl-nav [class*="owl-"]:hover {

  background-color: transparent;  

}

#service-carousel .owl-nav [class*="owl-prev"]:hover {

  background:url(../images/prev-next.png) no-repeat left top;  

}

#service-carousel .owl-nav [class*="owl-next"]:hover {

  background:url(../images/prev-next.png) no-repeat right top;  

}



.gal-wrap{

	background:url(../images/gal-wrap.jpg) no-repeat;

	background-size:cover;

	padding: 80px 35px;

	}

.gal-txt {

	padding-right: 100px;

}	

.gal-txt h2{

	font-size: 40px;

	font-weight: 700;

	color:#fff;

	margin: 0;

	padding: 0;

	text-transform: uppercase;

	}

.gal-txt p{

	font-size: 16px;

	font-weight: 400;

	color:#c6c6c6;

	margin: 20px 0 0;

	padding: 0 150px 0 0;

	}	

.gal-txt a{

	padding: 8px 25px;

	background-color: #d61d23;

	border-radius: 4px;

	font-size: 15px;

	font-weight: 500;

	color: #fff;

	display: inline-block;

	margin-top: 25px;

	}

.gal-bx {

	position: relative;

	overflow: hidden;

	box-shadow: 0 0 10px #000;

}

.gal-bx img{

	width: 100%;

	}

.gal-overlay{

	position: absolute;

	width: 100%;

	height: 100%;

	top: 0;

	-webkit-transition: .4s;

	transition: .4s;

	-webkit-transform: scale(0);

	transform: scale(0);

	background: rgba(214,35,40, 0.75);

	}

.gal-bx:hover .gal-overlay {

    -webkit-transform: scale(1);

    transform: scale(1);

}

.gal-icon {

    position: absolute;

    bottom: -100%;

    -webkit-transition: all .7s cubic-bezier(0.49, 2.13, 0.36, 0.34) 0s;

    transition: all .7s cubic-bezier(0.49, 2.13, 0.36, 0.34) 0s;

    width: 100%;

	height:100%;

    text-align: center;

}

.gal-icon a i {

    width: 50px;

    height: 50px;

    border: 2px solid #fff;

    color: #fff;

    font-size: 24px;

    text-align: center;

    line-height: 45px;

    border-radius: 0;

    margin: 0 5px;

    -webkit-transition: all .5s ease-in-out 0s;

    transition: all .5s ease-in-out 0s;

}

.gal-icon a i:hover {

  background-color:#fff;

  border: 2px solid #fff;

  color: #d62328;

}

.gal-bx:hover .gal-icon {

    bottom: -38%;

}

.gal-rt-img {

	position: absolute;

	right: 2%;

	width: 42%;

}

.gal-rt-img img{

	width: 100%;

	}

.overlap-sec{

	position: relative;

	z-index: 99;

	}

.testi-sec{

	padding: 55px 35px;

	background: url(../images/testi-bg.jpg) no-repeat center bottom;

	}

#gal-carousel .owl-nav {

	margin-top: 0;

	position: absolute;

	bottom: -27px;

	left: 0;

	right: 0;

	width: 100%;

	z-index: 999;

}

#gal-carousel .owl-stage-outer {

	padding: 0;

}

#gal-carousel .owl-item {

	padding: 0 15px;

}

#gal-carousel .owl-item img {

  display:inline-block;

  width: auto !important;

}

#gal-carousel .owl-nav .owl-prev {

	background: url("../images/prev-next2.png") no-repeat scroll left top;

	border-radius: 0;

	height: 14px;

	margin: 0;

	width: 80px;

	left: 0;

	position: absolute;

}

#gal-carousel .owl-nav .owl-next {

  background: url("../images/prev-next2.png") no-repeat scroll right top;

  border-radius: 0;

  height: 14px;

  margin: 0;

  width: 80px;

  right: 80%;

  position: absolute;

}

#gal-carousel .owl-nav [class*="owl-"]:hover {

  background-color: transparent;  

}

#gal-carousel .owl-nav [class*="owl-prev"]:hover {

  background: url(../images/prev-next2.png) no-repeat left top;  

}

#gal-carousel .owl-nav [class*="owl-next"]:hover {

  background: url(../images/prev-next2.png) no-repeat right top;  

}

.customer-bx {

	padding: 40px 35px 35px;

	background-color: #fff;

	box-shadow: 0 0 8px #A2A1A1;

	position: relative;

	text-align: center;

}

.bg-red {

	background-color: #c91c1c;	

	}

.bg-blk {

	background-color: #030303;	

	}

.customer-img {

	position: absolute;

	left: 0;

	right:0;

	margin: 0 auto;

	top: -55px;

	width: 110px;

	height: 110px;

	border-radius: 50%;

	overflow: hidden;

	border: 4px solid #c91c1c;

}

.customer-img img {

	width: 100%;

	height: 100%;

}

.customer-bx span{

	display: inline-block;

	margin: 6px 0 0;

}

.customer-bx span i{

	font-size: 30px;

	color:#c91c1c;

}

.customer-bx p {

	font-size: 14px;

	font-style: italic;

	color: #000;

	margin: 12px 0 0;

	padding: 0;

}

.bg-red p  {

	color: #fff;

	}

.bg-red span i{

	color:#fff;

}	

.bg-blk p  {

	color: #fff;

	}

.customer-bx h4 {

	font-size: 16px;

	font-weight: 600;

	color: #000;

	margin: 12px 0 0;

	text-transform: uppercase;

	padding: 0;

}

.bg-red h4  {

	color: #fff;

	}

.bg-blk h4  {

	color: #fff;

	}

.customer-bx h4 span{

	font-size: 13px;

	font-weight: 400;

	color: #c81313;

	display: block;

}

.bg-red h4 span{

	color: #fff;

	}

#testi-carousel .owl-nav {

	margin-top: 0;

	position: absolute;

	top: 50%;

	left: 0;

	right: 0;

	transform: translateY(-50%);

	width: 100%;

	z-index:999;

}

#testi-carousel .owl-stage-outer {

	padding: 56px 0 0;

}

#testi-carousel .owl-item {

	padding: 0 15px;

}

#testi-carousel .owl-item img {

  display:inline-block;

  width: auto !important;

}

#testi-carousel .owl-nav .owl-prev {

	background: url("../images/prev-next.png") no-repeat scroll left top;

	border-radius: 0;

	height: 48px;

	margin: 0;

	width: 48px;

	left: 0;

	position: absolute;

}

#testi-carousel .owl-nav .owl-next {

  background: url("../images/prev-next.png") no-repeat scroll right top;

  border-radius: 0;

  height: 48px;

  margin: 0;

  width: 48px;

  right: 0;

  position: absolute;

}

#testi-carousel .owl-nav [class*="owl-"]:hover {

  background-color: transparent;  

}

#testi-carousel .owl-nav [class*="owl-prev"]:hover {

  background:url(../images/prev-next.png) no-repeat left top;  

}

#testi-carousel .owl-nav [class*="owl-next"]:hover {

  background:url(../images/prev-next.png) no-repeat right top;  

}



.footer{

	background: url(../images/footer-bg.jpg) no-repeat;

	background-size: cover;

	}

.footer-top{

	padding: 45px 0;

	border-bottom: 1px solid #c91c1c;

	text-align: center;

	}

.f-logo{

	display: inline-block;

	}

.address-bx {

	padding: 0 25px;

}

.address-bx img {

	display: inline-block;

}

.address-bx a {

	font-size: 16px;

	font-weight: 500;

	color: #fff;

	margin: 15px 0 0;

	padding: 0;

	display: block;

}

.address-bx a span{

	font-size: 25px;

}

.address-bx p {

	font-size: 16px;

	font-weight: 500;

	color: #fff;

	margin: 15px 0 0;

	padding: 0;

}



.footer-bttm {

	padding: 15px 0;

	text-align: center;

}

.footer-menu {

	margin: 0;

	padding: 0;

	display: inline-block;

}

.footer-menu li {

	display: inline-block;

	float: none;

	font-size: 15px;

	font-weight: 500;

	padding: 0 25px;

}

.footer-menu li a {

	color: #fff;

}

.copyright {

	color: #fff;

	font-size: 14px;

	font-weight: 400;

	margin: 20px 0 0;

	padding: 0;

	text-align: center;

}

.copyright a{

	color: #c91c1c;

}



/*################################## contact ###############################################*/



.inn-ban{

	position: relative;

	}

.inn-ban img{

	width: 100%;

	}

.contact-title {

	font-size: 20px;

	font-weight: 400;

	color: #2E2D2D;

	margin: 0;

	padding: 0;

	text-transform: uppercase;

}

.contact-title span {

	color: #c91c1c;

}

.rd-mailform {

	margin-top: 20px;

}

.rd-mailform .form-control {

	border-radius: 0;

	height: 46px;

}

.rd-mailform textarea.form-control {

	border-radius: 0;

	height: 120px;

}

.btn2 {

	background-color: #000;

	border: 1px solid transparent;

	border-radius: 0;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-size: 14px;

	font-weight: 600;

	margin-bottom: 0;

	padding: 8px 25px;

	text-align: center;

}

.map-box iframe{

	width: 100%;

	overflow: hidden;

	height: 380px;

	border: none;

	}



/*################################## Service ###############################################*/



.srvc-bx a{

	padding: 8px 20px;

	background-color: #191919;

	border-radius: 4px;

	font-size: 15px;

	font-weight: 500;

	color: #fff;

	display: inline-block;

	margin-top: 20px;

	}

.srvc-bx{

	margin-bottom: 20px;

	}

.inner-about-wrap {

    margin: 60px 0 60px 0;

}

.inner-about-wrap .inner-about-img img{

    width: 100%;

}

.inner-about-wrap .heading {

    text-align: center;

    margin-bottom: 80px;

}

.inner-about-wrap .heading h2 {

    font-size: 40px;

    color: #000;

    font-weight: 700;

}

.inner-about-wrap .heading p{

    color: #000;

    font-weight: 700;

}

.inner-about-wrap .inner-about-img {

    margin-bottom: 30px;

}

.inner-about-wrap .inner-about-cont h3{

    font-size: 25px;

    font-weight: 900;

}

.inner-about-wrap .inner-about-cont p{

    line-height: 25px;

}


.main-sec .inner-area-list {
    /*text-align: justify;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    /*display: grid;*/
    margin-bottom: 40px;
}
.main-sec .inner-area-list li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
    font-weight: 700;
}
.main-sec .inner-area-list li::before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f041";
    left: 0;
    top: 0;
    color: #c1272c;
    font-size: 18px;
    z-index: 9;
    font-style: initial;
}



/*################################## testimonial ###############################################*/



.auto-size .customer-bx {

	margin-bottom: 25px;

}



.my-gallery {

	display: inline-block;

	width: 100%;

}

.my-gallery .gal-bx{

	margin-bottom: 25px;

	}

.partner-bx {

	padding: 0 12px;

}

.partner-bx img{

	width: 100%;

	}













/*################################## Responsive ###############################################*/



@media (max-width: 1199.98px) {



.header {

	padding: 0 15px;

}

.btn-quote {

	padding: 7px 10px;

	font-size: 11px;

	margin: 15px 0 0;

}

.navbar-nav li a {

	font-size: 14px;

}

.navbar {

	margin: 14px 0 0;

}

.camera_caption h2 {

	font-size: 42px;

}

.abt-txt h2 {

	font-size: 28px;

}

.abt-txt p {

	font-size: 13px;

	margin: 10px 0 0;

	line-height: 24px;

}

#service-carousel .owl-nav .owl-prev {

	left: 0;

}

#service-carousel .owl-nav .owl-next {

	right: 0;

}

.service-wrap {

	padding: 55px 0 184px;

}

#gal-carousel .owl-nav .owl-next {

	right: 76%;

}



}



@media (max-width: 991.98px) {



.header {

	padding: 0;

}

.top-cntct li {

	font-size: 14px;

}

.btn-quote {

	padding: 4px 5px;

	font-size: 10px;

	margin: 8px 0 0;

}

.navbar-nav li a {

	font-size: 13px;

}

.navbar-nav li {

	margin-right: 17px;

}

.navbar {

	margin: 4px 0 0;

}

.banner {

	min-height: 416px;

}

.camera_caption h2 {

	font-size: 28px;

}

.camera_caption p {

	font-size: 14px;

	margin: 3px 0 0;

}

.main-sec {

	padding: 40px 0;

}

.abt-txt h2 {

	font-size: 22px;

}

.main-title {

	font-size: 28px;

}

.gal-wrap {

	background-size: cover;

	padding: 40px 0 55px;

}

.gal-txt h2 {

	font-size: 30px;

}

.gal-txt {

	padding-right: 0;

}

.gal-txt p {

	font-size: 13px;

	font-weight: 400;

	color: #c6c6c6;

	margin: 20px 0 0;

	padding: 0 150px 0 0;

}

.gal-txt p {

	font-size: 13px;

	margin: 10px 0 0;

}

#gal-carousel .owl-nav .owl-next {

	right: 68%;

}

.testi-sec {

	padding: 40px 0;

}

.address-bx p {

	font-size: 14px;

}

.footer-menu li {

	font-size: 13px;

	padding: 0 18px;

}



}



@media (max-width: 767.98px) {



.header {

	position: static;

}

.head-top {

	display: none;

}

.btn-quote {

	float: none;

}

.navbar {

	display: block;

	float: none;

}

.navbar-toggler {

	padding: 2px 6px;

	float: right;

	margin-top: -43px;

	background-color: #E5E5E5;

}

.navbar-nav li a {

	padding: 8px 0;

}

.banner {

	min-height: auto;

}

.camera_caption {

	top: 8%;

	transform: translateY(0%);

	width: 90% !important;

}

.camera_caption h2 {

	font-size: 20px;

}

.camera_caption p {

	font-size: 13px;

	line-height: 20px;

}

.camera_caption a {

	font-size: 14px;

	margin: 9px 0 0;

}

.about-img {

	padding-left: 0;

	margin-bottom: 20px;

}

.service-wrap {

	padding: 0 0 184px;

}

.main-title {

	font-size: 20px;

}

.gal-rt-img {

	position: static;

	right: 0;

	width: 100%;

	padding: 15px;

	margin-top: 35px;

}

.gal-txt h2 {

	font-size: 23px;

}

.gal-txt p {

	font-size: 13px;

	margin: 10px 0 0;

	padding: 0;

}

#gal-carousel .owl-nav .owl-next {

	right: 44%;

}

#gal-carousel .owl-item {

	padding: 0;

}

.customer-bx {

	padding: 59px 26px 16px;

}

.customer-bx p {

	font-size: 13px;

}

.customer-bx h4 {

	font-size: 14px;

	margin: 6px 0 0;

}

.address-bx {

	margin-bottom: 20px;

}

.map-box {

	margin-top: 25px;

}











}